<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6c96ab29d33ff671e8520a266682c65c">
  <dict>
    <!--2023-02-11 09:56:26.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 09:56:26.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 09:56:26.000-->
    <bool key="single_pdp_enabled">true</bool>
  </dict>
</config>
